version: 1.7.0
files:
  - url: Another-Redis-Desktop-Manager-linux-1.7.0-arm64.AppImage
    sha512: 1VibKTRbkW+9/tLlVdhQX8EVwE/3lCbiFij8DoLvgLIGdpJ+0o6d4zxpHIKM6gwjQYpFKeyxJI19XbSqZfWanA==
    size: 90298146
    blockMapSize: 94830
path: Another-Redis-Desktop-Manager-linux-1.7.0-arm64.AppImage
sha512: 1VibKTRbkW+9/tLlVdhQX8EVwE/3lCbiFij8DoLvgLIGdpJ+0o6d4zxpHIKM6gwjQYpFKeyxJI19XbSqZfWanA==
releaseDate: '2024-11-03T11:55:00.117Z'
